{
    "id": "/?source=pwa",
    "name": "DevPlace",
    "short_name": "DevPlace",
    "description": "The Developer Social Network",
    "start_url": "/feed?source=pwa",
    "scope": "/",
    "display": "standalone",
    "orientation": "any",
    "lang": "en",
    "dir": "ltr",
    "background_color": "#271b5b",
    "theme_color": "#271b5b",
    "icons": [
        {
            "src": "/static/icon-192.png",
            "sizes": "192x192",
            "type": "image/png",
            "purpose": "any"
        },
        {
            "src": "/static/icon-512.png",
            "sizes": "512x512",
            "type": "image/png",
            "purpose": "any"
        },
        {
            "src": "/static/icon-maskable-512.png",
            "sizes": "512x512",
            "type": "image/png",
            "purpose": "maskable"
        }
    ]
}
